Subject: Re: bug#23234: unexpected results with charset handling in GNU grep 2.23

From: Jim Meyering <[email-masked]>
Date: Mon, 11 Apr 2016 08:34:45 -0700

On Sun, Apr 10, 2016 at 10:19 PM, Paul Eggert <[email-masked]> wrote:
> Jim Meyering wrote:
>>
>> With this fix, I would like to make yet another grep release.
>> Does anyone have any pending changes we should consider?
>
>
> I did a bit of bug triage, closing some bug reports and fixing one minor
> documentation bug (Bug#22911). I didn't see any pending changes that can't
> wait until after the next release.

Thank *you*.

> Thanks for volunteering to make these releases.

It's the least I can do, when you're fixing so many bugs.